Commet
  • Precios
Iniciar SesiónRegistrarse
Activate add-on POSTCreate add-on POSTDeactivate add-on DELETEDelete add-on DELETEGet add-on GETList active add-ons GETList add-ons GETUpdate add-on PUT
DocumentaciónRecursosConstruir con AIAPI ReferenceWebhooks

List active add-ons

List all active add-ons for a customer's subscription.

GET
/active-addons

List all active add-ons for a customer's subscription.

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

customerId*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/active-addons?customerId=string"
{  "success": true,  "data": [    {      "slug": "string",      "name": "string",      "basePrice": -9007199254740991,      "featureCode": "string",      "featureName": "string",      "featureType": "boolean",      "consumptionModel": "boolean",      "activatedAt": "2019-08-24T14:15:22Z",      "object": "addon",      "livemode": true    }  ]}
{  "success": false,  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "success": false,  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "success": false,  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "success": false,  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}

Get add-on GET

Retrieve an add-on by its public ID or slug.

List add-ons GET

List all add-ons with cursor-based pagination.